@charset "UTF-8";

html {
    overflow-x: hidden
}
body {
    margin: 0;
    padding: 0
}

p,h1,h2,h3,h4,h5 {
    margin: 0;
    padding: 0
}

.wrapAll {
}
.wrap1100 {
    width: 1100px;
    margin: 0 auto
}

.w100 {
    width: 100%
}

h1{
    margin: 0;
    padding: 0
}

@media screen and (min-width:1300px){/*1300px以上*/
    .wrapAll {
        width: 1300px;
        margin: 0 auto;
        overflow: hidden
    }
    .videoBox {
        width: 100%
    }
    .pfBox {
        width: 100%
    }
}

.video {
    width: 100%;
    background-image: url(img/videoBg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin: -14px 0 0 0;
}

img#imgAuto {
  width: auto;
  max-width: 100%;
  height: auto;
}
img#imgAuto:hover {
  opacity: .8;
}

@media screen and (max-width:770px){/*770px以下*/
    .videoBox h2 img {
      width: auto;
      max-width: 56%;
      height: auto;
    }
    .pfBox h2 img {
      width: auto;
      max-width: 90%;
      height: auto;
    }
}

.videoBox {
    width: 50%;
    padding: 8% 5% 8% 5%
}
.pfBox {
    width: 30%;
    padding: 8% 5% 8% 5%
}
.videoBoxC {
    text-align: center
}
.video h2 {
    margin-bottom: 26px
}
.wrap1000 {
    width: 1000px;
    margin: 0 auto;
    background-color: aliceblue
}
.voice {
    width: 98%;
    margin: 50px 0;
    padding: 0;
    border: 14px #bbe7e0 solid
}
.voice h2{
    margin-bottom: 50px
}
.voiceBox {
    padding: 5% 0;
    overflow: hidden
}
.riyouBox {
    width: 23%;
    float: left;
    margin: 0 1%;
    display: table;
    vertical-align: middle
}
.riyouBox img{
    width: 70%
}
.riyouBox h3 {
    color: #fff;
    margin: 20px 0;
    font-size: 1.1rem;
    font-weight: 100
}
.riyouBox h4 {
    font-weight: 100;
    font-size: 1.1rem;
    border-bottom: 1px #ccc solid;
    padding: 10px 5px 5px 5px;
    color: #00846f
}
.riyouBox h5 {
    font-weight: 100;
    padding: 10px 0 5px 0;
    font-size: .9rem
}
.comeBox {
    min-height: 120px;
    background-color: #fffdec
}
.riyouBox p {
    font-size: 1.05rem;
    padding: 10px;
    text-align: left;
    color: #000
}
.balloon1 {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #04a98f
}

.balloon1:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #04a98f
}

.balloon1 h3 {
  margin: 0;
  padding: 5px
}

.balloon2 {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #e4f9d1;
    text-align: left
}

.balloon2:before {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #e4f9d1
}

.balloon2 h3 {
    color: #000;
  margin: 0;
  padding: 5px
}


.Con1Box {
    background-image: url(img/conBg.jpg);
    padding: 100px 0
}
.Con1Box img{
    display: block;
}
.wtBg {
    background-color: #fff;
    padding-bottom: 150px
}
.wtBox {
    width: 88%;
    background-color: #fff;
    border-radius: 5px;
    padding: 2% 2% 1.5% 2%;
    margin: 0 auto
}
.psBox {
    position: relative
}
.psBox h3 {
    position: absolute;
    left:40px;
    top:40px
}
.rel {
    position: relative
}
.ab {
    position: absolute;
    left: 0;
    bottom: 0
}
.ConBtmBg {
    background-image: url(img/btmImg.png);
    background-position: bottom;
    background-repeat: no-repeat
}
.henkouBox {
    background-color: #bdf5ef;
    max-width: 1100px;
    margin: 0 auto
}
.henkouBox h2{
    margin: 0 0 40px 60px
}

footer {
    margin-top: 60px
}
footer h2 img {
    margin-bottom: 30px
}
footer p{
    font-size: .8rem
}

/*基礎コード*/

.right {
    float: right
}
.left {
    float: left
}
.center {
    text-align: center;
    margin: 0 auto
}
.ofh {
    overflow: hidden
}
.mp0 {
    margin: 0;
    padding: 0
}
.top10 {
    margin-top: 10px
}
.top20 {
    margin-top: 20px
}
.top24 {
    margin-top: 24px
}
.top60 {
    margin-top: 60px
}
.top70 {
    margin-top: 70px
}
.top80 {
    margin-top: 80px
}
.top180 {
    margin-top: 180px
}
.top-30 {
    margin-top: -30px
}
.top-50 {
    margin-top: -17%
}
.btm40 {
    margin-bottom: 40px
}
.btm50 {
    margin-bottom: 50px
}
.left20 {
    margin-left: 20px
}
.left30 {
    margin-left: 30px
}
.left40 {
    margin-left: 40px
}
.left50 {
    margin-left: 50px
}
.left60 {
    margin-left: 60px
}
.left70 {
    margin-left: 70px
}
.left90 {
    margin-left: 90px
}
.left-40 {
    margin-left: -40px
}


@media screen and (max-width:1100px){/*1100px以下*/
    .wrap1100 {
        width: 100%
    }
    .wrap1100 img {
        width: 100%
    }
    .Con1Box {
        background-image: none;
        padding: 0 0 100px 0
    }
    .voiceBox img {
        width: 50%
    }
    #img01 {
        width: 36vw; /* 418(px/画像幅) / 1100(px/コンテンツ幅) * 100vw */
    }
    #img02 {
        width: 61vw; /* 682(px/画像幅) / 1100(px/コンテンツ幅) * 100vw */
    }
    #img03 {
        width: 48vw; /* 532(px/画像幅) / 1100(px/コンテンツ幅) * 100vw */
    }
    #img04 {
        width: 49vw; /* 568(px/画像幅) / 1100(px/コンテンツ幅) * 100vw */
    }
    #img05 {
        width: 49vw; /* 568(px/画像幅) / 1100(px/コンテンツ幅) * 100vw */
    }
}


/*****■■■■■■■■■■■■スマホ■■■■■■■■■■■■■■*****/

@media screen and (min-width: 641px) and (max-width: 9999px) {
    .sp {
        display: none
    }
}

@media screen and (max-width: 640px){
    .pc {
        display: none
    }
    .ConBtmBg {
        background-size:100% auto
    }
    .wtBg {
        padding-bottom: 90px;
        margin-bottom: 0
    }
    .henkouBox {
        margin-bottom: -90px
    }
    .henkouBox h2{
        width: 25%;
        margin: 0 0 20px 20px
    }
    .riyouBox {
        width: 100%;
        float: left
    }
    .riyouBox {
        margin: 10px 0
    }
    .riyouBox h4 {
        width: 80%;
        margin: 0 auto
    }
    .riyouBox p {
        padding: 10px 10%
    }
    .voice {
        width: 96%;
        border: 8px #bbe7e0 solid
    }
}